PDA

View Full Version : rayIntersect (maya7.0.1) broken?


Jakobud
11-29-2006, 05:42 PM
Okay so I'm sure plenty of people know of the plugin over at highend called rayIntersect. I tried loading up the Maya 7 version into my Maya 7.0.1 and I get the following error:

// Error: line 1: Unable to dynamically load : C:/Program Files/Alias/Maya7.0/bin/plug-ins/rayIntersect.mll
The specified module could not be found.
//
// Error: line 1: The operation completed successfully.
//
// Error: line 1: The operation completed successfully.
(rayIntersect) //


So uh, ya. Anyone care to take a stab at this?

dbsmith
11-29-2006, 07:57 PM
My version works fine. Post your email address.

CGTalk Moderation
11-29-2006, 07:57 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.